<?php

require_once '../incfiles/core.php';
require_once '../incfiles/func.php';
require_once '../incfiles/auth.php';
require_once '../incfiles/user.php';

if (empty($user_id) || $user['level'] != 1) go(URL);


$title = lang('Админ-панель :: Настройки конкурса','Адмін-панель :: Налаштування конкурса');
require_once '../incfiles/head.php';
if (!empty($_POST['save'])) 
{
		$ua_name = check($_POST['ua_name']);
			if (mysql_query("UPDATE `rulessummer` SET
	`ua_name` = '$ua_name',
	WHERE `id` = '1") == true) echo ok(lang('Изменения сохранены','Зміни збережені'));
	
	$rulessummer = mysql_fetch_array(mysql_query("SELECT * FROM `rulessummer` WHERE `id` = '1' LIMIT 1"));
	

}
$array = mysql_fetch_array(mysql_query("SELECT * FROM `rulessummer` WHERE `id` = '1' LIMIT 1")); 

echo $save.'<form id="form" action="'.URL.'/adm/summer.php" method="post">
<input class="input" name="ua_name" type="text" maxlength="500000"  value="'.$array['ua_name'].'"/>
<input class="button" type="submit" value="'.lang('Сохранить','Зберегти').'"/>
	</div>
	</form>';

require_once '../incfiles/foot.php';